<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>INDEX</title>
  </head>
  <body>
    <h1><strong>ÍNDEX</strong></h1>
    <ol>
      <li><a href="./Exercici1.html">Exercici 1</a></li>
      <li><a href="./Exercici2.html">Exercici 2</a></li>
    </ol>
  </body>
</html>
